Subject: MN: More on Player Points

From: dunx@l... (Duncan Ellis)
Date: Thu, 11 Feb 1999 06:48:46 GMT

I've uploaded the Player Points Archive to the web site. It illustrates, I
think, that participating widely does not guarantee a high level of success.
miKi in particular has been very successful in mostly competing games e won.

Also, note that I've reorganised the Proposal Archive slightly - Year 1 and the
EPs are on a separate page, Year 2 will be hived off when we turn into the new
Year. With any luck this will make things quicker to load.

Dunx
--
Ceci n'est pas un .sig

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com